Home
last modified time | relevance | path

Searched hist:1531 (Results 1 – 1 of 1) sorted by relevance

/unit/auto/modules/
H A Dphpdiff 1531:5665f0ada703 Tue Jul 28 15:17:00 UTC 2020 Tiago Natel de Moura <t.nateldemoura@f5.com> PHP: fixed version comparison in configure script.

Some PPAs for Ubuntu package PHP with versions like:
7.2.28-3+ubuntu18.04.1+deb.sury.org+1

But the script expected only "X.Y.Z".

The issue was introduced in:
http://hg.nginx.org/unit/rev/2ecb15904ba5